<section id="service-section" class="services-area home-services">
	<?php
		$service_heading = get_theme_mod('service_heading','Our Classes');
	?>
	<div class="container"> 
		<div class="row justify-content-center text-center">
			<div class="col-md-10 col-lg-8">
				<div class="header-section">
					<h2 class="title">
						<?php echo apply_filters('dancemaster_service', $service_heading); ?>
					</h2>		
				</div>
			</div>
		</div>
		<div class="row">

			<?php for($p=1; $p<7; $p++) { ?>
	        <?php if( get_theme_mod('Service'.$p,false)) { ?>
	        <?php $querycolumns = new WP_query('page_id='.get_theme_mod('Service'.$p,true)); ?>
	        <?php while( $querycolumns->have_posts() ) : $querycolumns->the_post(); 
	          $image = wp_get_attachment_image_src(get_post_thumbnail_id() , true); ?>
	        <?php 
	          if(has_post_thumbnail()){
	            $img = esc_url($image[0]);
	          }
	          if(empty($image)){
	            $img = get_template_directory_uri().'/assets/images/default.png';
	          }
	        ?>

			<!-- Start Single Service -->
			<div class="col-md-6 col-lg-4 box-space">


				<div class="threebox box<?php echo esc_attr( $p ) ?> <?php if($p % 3 == 0) { echo "last_column"; } ?>">       

				<div class="single-service">
					<div class="part-1">
						<div class="p1-img"></div>
						<div class="imageBox">
	                		<img  src="<?php echo $img; ?>" alt="<?php the_title(); ?>">	
	                		<div class="class-olay"></div>
	                		<div class="part-2">
								<h3 class="title"><?php the_title(); ?></h3>
								 <div class="description"><p><?php echo wp_trim_words(get_the_content(), 18); ?></p></div>
								<a href="<?php echo esc_url( get_permalink() ); ?>"><?php esc_html_e( 'Read More', 'dance-master' ); ?></a> 
							</div>
	                	</div>		
	                	<div class="clearfix"></div>                					
					</div>

					<div class="clearfix"></div>
				</div>

              	</div>


			</div>
			<!-- / End Single Service -->

			<?php endwhile;
           wp_reset_postdata(); ?>
        <?php } } ?>
        <div class="clear"></div> 
			
		</div>
	</div>
</section>